<TruckAddon IsChassisFullOcclusion="true">
<TruckData RepairsCapacity="300" FuelCapacity="100" />
	<PhysicsModel Mesh="trucks/umm_alter2/8ofhvohf">
		<Body Mass="200">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<GameData GaragePoints="4">
		<RequiredAddon Types="" />
		<InstallSocket Type="UMM_Utils2" />
		<TruckData RepairsCapacity="300" FuelCapacity="100" />
	</GameData>
</TruckAddon>
